Bug 170561 - Broadcom 5706/5708 support
Broadcom 5706/5708 support
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
: FutureFeature
Depends On: 167942
Blocks: 168426
  Show dependency treegraph
Reported: 2005-10-12 17:52 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-15 11:46:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-10-12 17:52:24 EDT
Escalated to Bugzilla from IssueTracker
Comment 12 Ernie Petrides 2005-11-18 00:01:36 EST
The new bnx2 driver has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.9.EL).
Comment 22 Ernie Petrides 2006-01-20 18:41:05 EST
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-39.EL).
Comment 25 Red Hat Bugzilla 2006-03-15 11:46:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.